package com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifas;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuExcepcionRedondeo extends DefaultItemMenuSistema {

	public ItemMenuExcepcionRedondeo() {
		super("indexController.mniExcepcionRedondo.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.TARIFAS.MENU.EXCEPCIONREDONDO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/tarifas/busquedaExceptionRedondo.zul",
                Labels.getLabel("busquedaExceptionRedondoController.window.title"), getArgs(), desktop);
		
	}

}
